Autor Tópico: Instale o novo Gimp 2.7.5  (Lida 5654 vezes)

Offline Francis Ricardo

  • Usuário Ubuntu
  • *
  • Mensagens: 342
    • Ver perfil
    • SistemaOperacionalLinux
Instale o novo Gimp 2.7.5
« Online: 17 de MAR?O de 2012, 07:49 »
Mais uma vez, o lançamento da tão esperada versão final do Gimp 2,8 foi adiado, porém, a equipe de desenvolvimento decidiu deliciar-nos com uma versão intermediária do Gimp  (versão  2.7.5) , que podem ser instalada facilmente no Ubuntu via PPA.

Para instalar no Ubuntu, abra um terminal e digite os seguintes comandos:

sudo add-apt-repository ppa:matthaeus123/mrw-gimp-svn
sudo apt-get update
sudo apt-get install gimp


Esta versão não traz grandes mudanças, como aconteceu com as versões anteriores. Os destaques são uma melhoria geral do programa, correção vários bugs, algumas melhorias de tradução e, um importante aspecto a destacar, uma significativa melhoria no gerenciamento de memória, que irá reduzir a quantidade de memória RAM utilizada.
Seja livre use Linux

Offline EdvaldoSCruz

  • Usuário Ubuntu
  • *
  • Mensagens: 2.327
  • Deus é bom e JESUS CRISTO é o filho dEle.(Jo14:23)
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #1 Online: 18 de MAR?O de 2012, 13:24 »
Opa, deu certo a instalação, Francis Ricardo, vlw e

uso ele para fazer isso: Papel de parede com o resumo das teclas de atalho

http://andregondim.eti.br/wp-content/uploads/2011/04/Teclas-de-atalho-para-o-Unity.png

 e muito mais e


Viva o Ubuntu !!!!!!!  ;)
« Última modificação: 18 de MAR?O de 2012, 13:28 por EdvaldoSCruz »
Ignorância é não aceitar e não submeter-se a CRISTO JESUS.
Para os Iniciantes, como eu, links de solucionar problemas rapidamente.

Offline luiscarlos

  • Usuário Ubuntu
  • *
  • Mensagens: 534
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #2 Online: 18 de MAR?O de 2012, 13:42 »
Opa, deu certo a instalação, Francis Ricardo, vlw e

uso ele para fazer isso: Papel de parede com o resumo das teclas de atalho

http://andregondim.eti.br/wp-content/uploads/2011/04/Teclas-de-atalho-para-o-Unity.png

 e muito mais e


Viva o Ubuntu !!!!!!!  ;)
Bem legal!!

Offline Homem_da_selva

  • Usuário Ubuntu
  • *
  • Mensagens: 211
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #3 Online: 24 de MAR?O de 2012, 18:26 »
Boa noite...

No meu caso deu este problema
dunham@notedun:~$ sudo apt-get install gimp
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
 gimp : Depende: libgimp2.0 (>= 2.7.5) mas não será instalado
        Depende: libgimp2.0 (<= 2.7.5-z) mas não será instalado
        Depende: libglib2.0-0 (>= 2.31.2) mas 2.30.0-0ubuntu4 está para ser instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.
dunham@notedun:~$

Me parece que tenho algum arquivo quebrado. Alguem pode me dar uma dica?

Offline SergioJP

  • Usuário Ubuntu
  • *
  • Mensagens: 220
  • Nada é melhor do que aprender e compartilhar.
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #4 Online: 24 de MAR?O de 2012, 21:15 »
Boa noite...

No meu caso deu este problema
dunham@notedun:~$ sudo apt-get install gimp
Lendo listas de pacotes... Pronto
Construindo árvore de dependências      
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
 gimp : Depende: libgimp2.0 (>= 2.7.5) mas não será instalado
        Depende: libgimp2.0 (<= 2.7.5-z) mas não será instalado
        Depende: libglib2.0-0 (>= 2.31.2) mas 2.30.0-0ubuntu4 está para ser instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.
dunham@notedun:~$

Me parece que tenho algum arquivo quebrado. Alguem pode me dar uma dica?
No site do ppa diz que para o Oneiric tem que adicionar os repositorios ababixo:
GIMP 2.7.5 Will not work with the current glib and gtk in Oneiric. To fix the problem install these repos

deb http://ppa.launchpad.net/gnome3-team/gnome3/ubuntu oneiric main

deb http://ppa.launchpad.net/ricotz/testing/ubuntu oneiric main
Adicione e habilite estes repositório faça um update, e tente novamente.
« Última modificação: 24 de MAR?O de 2012, 21:17 por SergioJP »
Ubuntu Gnome 17.04 LTS GIGABYTE H61M-S1- CORE i3 - NVidia GT 420 - 12G RAM

Offline Homem_da_selva

  • Usuário Ubuntu
  • *
  • Mensagens: 211
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #5 Online: 24 de MAR?O de 2012, 22:17 »
Boa noite...
 
Eu fiz o que foi orientato, porém o problema não foi totalmente resolvido pois o ainda tenho a seguinte situação:

Os pacotes a seguir têm dependências desencontradas:
 gimp : Depende: libgimp2.0 (>= 2.7.5) mas não será instalado
        Depende: libgimp2.0 (<= 2.7.5-z) mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.

Fui no synaptic e tentei instalar o paquote libgimp2.0 e tenho a resposta de que o mesmo encontra-se quebrado.

Offline roger_2

  • Usuário Ubuntu
  • *
  • Mensagens: 82
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #6 Online: 01 de Abril de 2012, 01:55 »
vc já tentou forçar a instalação do pacote quebrado?

edit: aqui tem o metodo de forçar a instalação... mas só de ver o desespero do pessoal depois disso feito... vivam felizes com o 2.6 até chegar a versão estável!!

http://ubuntuforums.org/showpost.php?p=11683286&postcount=35

até me lembrei dos tempos que mantive uma instalação do debian sid para uso diário... depois do 3º grande crash que tive, voltei ao testing e alí fiquei até conhecer o ubuntu  ;D
« Última modificação: 01 de Abril de 2012, 04:15 por roger_2 »
Alessandro Raulino
GNU/Linux User #355764
ArchBang 2012.12 @ LG P43 Series | Linux 3.6.8 | X.org 1.13.0 | Openbox 3.5.0 | CPU i7-2620M @ 2.70GHz × 4

Offline EdvaldoSCruz

  • Usuário Ubuntu
  • *
  • Mensagens: 2.327
  • Deus é bom e JESUS CRISTO é o filho dEle.(Jo14:23)
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #7 Online: 07 de Abril de 2012, 01:56 »
Agora a versão atual do  Gimp 2.6.12 não quer mais funcionar, após feito a atualização no gerenciador do Ubuntu.

Está instalado, mas não abre mais.
 >:(  

Mesmo com as dicas dos colegas do Fórum, não funciona mais o Gimp 2.6.12.
« Última modificação: 07 de Abril de 2012, 12:38 por EdvaldoSCruz »
Ignorância é não aceitar e não submeter-se a CRISTO JESUS.
Para os Iniciantes, como eu, links de solucionar problemas rapidamente.

Offline EdvaldoSCruz

  • Usuário Ubuntu
  • *
  • Mensagens: 2.327
  • Deus é bom e JESUS CRISTO é o filho dEle.(Jo14:23)
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #8 Online: 25 de Abril de 2012, 08:47 »
Agora deu certo, Gimp 2.8.0-RC1

Abra um terminal ou console (Ctrl + Alt + T)e copie e cole os comandos abaixo:

# sudo add-apt-repository ppa:otto-kesselgulasch/gimp

# sudo apt-get update

Se ja tem o gimp instalado

# sudo apt-get upgrade

Se ainda não tem o gimp instalado

# sudo apt-get install gimp

ou

Atualização: o PPA agora funciona com o Ubuntu 11.10 também, além do Ubuntu 12.04.

O primeiro passo é abrir o terminal ou console com a tecla de atalho (Ctrl + Alt + T) ou do jeito que preferir. Com o terminal ou console aberto, copie e cole os comandos abaixo:

# sudo add-apt-repository ppa:otto-kesselgulasch/gimp && sudo apt-get update && sudo apt-get install gimp


Link de referência: http://ubuntuforum-br.org/index.php/topic,94273.0.html
« Última modificação: 25 de Abril de 2012, 09:05 por EdvaldoSCruz »
Ignorância é não aceitar e não submeter-se a CRISTO JESUS.
Para os Iniciantes, como eu, links de solucionar problemas rapidamente.

Offline cygnusx-1

  • Usuário Ubuntu
  • *
  • Mensagens: 570
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #9 Online: 28 de Abril de 2012, 12:29 »
Alguém sabe como deixar o 2.8 RC1 em pt-br no 12.04?

Offline EdvaldoSCruz

  • Usuário Ubuntu
  • *
  • Mensagens: 2.327
  • Deus é bom e JESUS CRISTO é o filho dEle.(Jo14:23)
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #10 Online: 28 de Abril de 2012, 13:21 »
Vá me painel inicial(nautilus) > Configurações do sistema > Suporte e Idiomas > e aplicar o idioma que você quiser em todos os sistema do Ubuntu e pronto

Quando vai instalar, um exemplo o K3b, faça o mesmo procedimento e depois vá em Gerenciador de atualizações e atualizar e pronto.


Espero que supra as suas necessidades.

Observação: caso tenha resolvido, não esqueça de colocar no seu tópico "RESOLVIDO" e como você resolveu, para que todos que tenham o mesmo problema nesse excelente Fórum Ubuntu, solucionem também. A comunidade agradece

Viva o Ubuntu !!!!!!!  :D


e vamos que vamos
Ignorância é não aceitar e não submeter-se a CRISTO JESUS.
Para os Iniciantes, como eu, links de solucionar problemas rapidamente.

Offline cygnusx-1

  • Usuário Ubuntu
  • *
  • Mensagens: 570
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #11 Online: 28 de Abril de 2012, 14:10 »
Não deu certo, continua em português de portugal. Tentei deixar em inglês mas também não funcionou.

Offline EdvaldoSCruz

  • Usuário Ubuntu
  • *
  • Mensagens: 2.327
  • Deus é bom e JESUS CRISTO é o filho dEle.(Jo14:23)
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #12 Online: 28 de Abril de 2012, 14:41 »
Não deu certo, continua em português de portugal. Tentei deixar em inglês mas também não funcionou.

Desinstale ele na Central de programas do Ubuntu, digitando na lupa(procurar) Gimp e depois siga esse tuturial para instalá-lo, pelo terminal

Link: http://www.noobslab.com/2012/04/install-gimp-28-on-ubuntu-1204-precise.html
Ignorância é não aceitar e não submeter-se a CRISTO JESUS.
Para os Iniciantes, como eu, links de solucionar problemas rapidamente.

eliseu_carvalho

  • Visitante
Re: Instale o novo Gimp 2.7.5
« Resposta #13 Online: 28 de Abril de 2012, 14:46 »
Não deu certo, continua em português de portugal. Tentei deixar em inglês mas também não funcionou.

Pelo menos fica em português de Portugal, portanto, considero fácil de entender  ;D
Eu me incomodaria se ficasse só em chinês, grego ou esperanto, por exemplo  ::)

Offline cygnusx-1

  • Usuário Ubuntu
  • *
  • Mensagens: 570
    • Ver perfil
Re: Instale o novo Gimp 2.7.5
« Resposta #14 Online: 28 de Abril de 2012, 15:01 »
Não deu certo, continua em português de portugal. Tentei deixar em inglês mas também não funcionou.

Pelo menos fica em português de Portugal, portanto, considero fácil de entender  ;D
Eu me incomodaria se ficasse só em chinês, grego ou esperanto, por exemplo  ::)
Que bom pra vc, eu prefiro em pt-br ou em inglês.

Já tentei aqui mas não funcionou. Vou ter que reinstalar tudo mesmo pq estou tendo problemas na instalação de pacotes, aí vejo como fica.